Application: gvSIG desktop - gvSIG bugs #2730

El nombre de las capas WFS en el TOC no es correcto.

07/27/2014 07:57 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: WEFS

Target version: 2.1.0-2241-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2238 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando se inserta una capa WFS en el TOC se le asigna un nombre de capa que incluye la url de conexion al servidor y el nombre

de capa en el serivdor. Probablemente sea mas util que solo aparezca el nombre de la capa en el servidor.

History

#1 - 07/28/2014 12:36 PM - Antonio Falciano

| was opening a ticket about it, when | have found this. :)

The server URL is absolutely not necessary in the ToC. For instance, consider a server with a long URL which serves different layers. First issue: the

progress bar is not readable when loading a WFS layer. Second issue: once loaded two or more layers from the same server, the user has to enlarge

the ToC to understand the layer names. Third issue: other OGC services skip the URL from layer name in the ToC yet.

+1

#2 - 07/28/2014 02:13 PM - Joaquin del Cerro Murciano
- Target version set to 2.1.0-2259-rc3

- Status changed from New to Fixed

#3 - 08/03/2014 08:32 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#4 - 08/04/2014 05:25 AM - Alvaro Anguix
- Target version changed from 2.1.0-2240-testing to 2.1.0-2259-rc3

#5 - 08/04/2014 08:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2241-testing

#6 - 08/05/2014 04:50 AM - Alvaro Anguix

- Status changed from Fixed to Closed
